textarea {
font-family: sans-serif;
font-size: 16px;
}
body{
background-color: #fed;
	margin: 0px;
	
	/*background: linear-gradient(to right, white, lightgray, white);*/
}
body.login{
background-color: #eee;
background: url(background.jpg) no-repeat center center fixed;
    background-size: cover;
	margin: 1px;
}
a {
text-decoration:none;
color: #222;
}

a:hover {
text-decoration:none;
color: #555;
}

table.lista_sarcini {
	box-shadow: 1px 1px 14px #777;

}
table{
border-collapse: collapse;
width: auto;
margin-left: auto;
margin-right: auto;


}

table, th, td {
   border: 1px solid black;
   padding: 8;
   font-family: 'Helvetica Neue', sans-serif;
   font-size: 1em; /* 30px/16=1.875em */

} 
td.hdr {
background-color:#333;
color:#ddd;
cursor: default;
}
tr:hover {
background-color:#ccf;
cursor:pointer;
}
div.toprow {
height: 38px;
background-color: oldlace;
position: fixed;
top: 0;
left: 0;
right: 0;
font-weight: bold;
border-bottom: 1px dotted gray;

}
div.header {
width: 80%; 
height: 150px;
position: fixed;
top: 8px;
left: 0;
right: 0;
margin: 0 auto;
 border-radius: 15px;
border:1px solid #aaa;
background-color:#f2f2f2;
box-shadow: 1px 1px 10px #888888;
padding: 10px;

}

.searcharea {
position:absolute;
	bottom:0px;
	right: 20px;
}

#searcharea_results {
position:absolute;
	top:149px;
	right: 20px;
	width: 350px;
	background-color: white;
	padding: 5px;
	display: block;
visibility: hidden;
    transition: visibility 0.5s;
	box-shadow: 1px 1px 10px #888888;
	 border-radius: 7px;

}


div.lefty {
width: 25%; 
height: 95%;
position: absolute;
top: 0;
left: 0;
margin: 10px;
 border-radius: 15px;
border:1px solid #aaa;
background-color:#f2f2f2;
box-shadow: 1px 1px 10px #888888;
overflow: auto;

}
div.sarcina_top {
width: 70%; 
height: 15%;
position: absolute;
top: 0;
right: 0;
margin: 10px;
 border-radius: 15px;
border:1px solid #aaa;
background-color:#f2f2f2;
box-shadow: 1px 1px 10px #888888;
overflow: auto;

}

div.sarcina_main {
width: 70%;
height: 80%;
position: absolute;
border:0px solid #aaa;
top: 16%;
right: 0;
margin: 10px;
overflow-y:auto;
}

div.pacienta {
display: block;
overflow: auto;
height: 200px;
background-color: #f9f9f9;
color: #3300ee;
top: 45px;

}
div.header_top {
margin: 16px 16px 0px 16px;
font-family: 'Open Sans Condensed', sans-serif;
font-size: 26px;
}

div.center{
width: 85%;
margin: 230px auto;
text-align: center;
}


#trim1
{
background-color:#3f3
}
#trim2
{
background-color:#ff3;
}
#trim3
{
background-color:#ff846e;
}
#termen
{
background-color:#f00;
}
#depasita
{
background-color:#b00;
}
#disparuta
{
background-color:#777;
}
#pacienta_altuia
{
background-color:#555;
cursor: default;
}
#trim1:hover, #trim2:hover, #trim3:hover, #termen:hover, #depasita:hover , #intervalok:hover {
background-color:#ccf !important;

}
label {
    width:100px;
    float:left;
    font-size:12px;
    line-height:24px;
    font-weight:bold;

}
input.login {
    width:100%;
    margin:15px 0 15px 0;
    height:30px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
input.login:focus
{ 
box-shadow: 1px 1px 5px #888888;
}
	
	input.searchbox {
    width:170px;
    margin:5px  15px;
    height:30px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
input.searchbox:focus
{ 
box-shadow: 1px 1px 5px #888;
}

.hiddenbutton{
    height: 1px;
    width: 1px;
	right: -999px;
    position: absolute;
    z-index: -100;
}

	.sheet
	{
font-family: sans-serif;
font-size: 14px;
/*	top: 0;
    bottom: 0;*/
    left: 0;
    right: 0;
	position: absolute;
	height:auto;
	width:450px;
	background-color:white;
	padding:30px;
	margin: auto;
	border: 1px solid gray;
    border-radius: 25px;
	box-shadow: 1px 1px 10px #888888;

	}
	.sheet2
	{
	font-size: 1.3em;
	width:50%;
	background-color:white;
	margin: auto;
	text-align:left;
	

	}
	
	.adaugapacienta
	{
	font-size: 1.3em;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	position: absolute;
	width:600px;
	height: 400px;
	padding:25px;
	background-color:white;
	margin: auto;
	text-align:left;
	border: 1px solid gray;
    border-radius: 25px;
	box-shadow: 1px 1px 10px #888888;

	}
	
#leftcolumn { width: 40%; float: left}
#rightcolumn { width: 40%;  float: right}

input.adauga {
    width:75%;
    margin:15px 0 15px 0;
    height:35px;
	font-size:16px;
    padding:2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border:1px solid #CCC;
}
input.adauga:focus
{ 
box-shadow: 1px 1px 5px #888888;
}
	
	.button:hover
{ 
/*font-size: 20px;*/
box-shadow: 1px 1px 5px #888888;
}
.button  {font-size:19px;
 border-radius: 5px;
    border:1px solid #CCC;
	width: 100%;
	background: linear-gradient(white, lightgray, white);
}

	.menubutton:hover
{ 
/*font-size: 20px;*/
box-shadow: 1px 1px 5px #888888;
}
.menubutton  {
text-align:center;
font-size:19px;
 border-radius: 5px;
 margin:5px 0px 5px 20px;
    border:1px solid #CCC;
	background: linear-gradient(white, lightgray, white);
	float: left;
	position: relative;
	display: inline;
	padding: 0px 4px;
	font-family: 'Open Sans Condensed', sans-serif;

}

.button_red:hover
{ 
	font-family: sans-serif;
font-size: 1.3em;
box-shadow: 1px 1px 5px #888888;
color:red;

}
.button_red  {
font-size:1.2em;
color:red;
}

.logo {
height:40px;
width:80%;
padding:7px;
font-size:16px;
margin: 0 auto;
}
.copyright {
	text-align:center;
position:absolute;
	bottom:0;
width:25%;
padding:7px;
font-size:12px;
margin: 0 auto;
}

.menu {
position:absolute;
	bottom:0px;
padding:0px 4px;
}
.cauta
{background-color:#ddf;}
		.cauta:hover {background-color:#eef;}
		
.tab {   
position: relative;
    width:80%;
    
	margin: 35px auto;
    border: 1px solid gray;
    border-radius: 0px 0px 18px 18px;
	background-color: #e5e5e5;
box-shadow: 1px 1px 10px #888888;
}

.toptab {
    position: absolute;
    top:0px;
    left:0px;
    right:0px;
    width: 100%;
    height: 35px;
    background-color: gray;
    color: #fff;

}
.tabcontent {
margin: 45px 20px 20px 20px;
}